glade-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The structure is used as part of the output of libglade's XML parser. System.ValueType
- Field
  Glade.AtkRelationInfo Returns an empty
- Method
  Glade.AtkRelationInfo `` Internal method an object of type an object of type This is an internal method and should not be used by user code.
- Field
  System.String To be added To be added
- Field
  System.String To be added To be added